## libjgoodies-animation-java 1.2.0

=== debian/changelog ===
libjgoodies-animation-java (1.2.0-5) unstable; urgency=low

  * Switch to default-jdk.
  * Change Section: java.
  * Clean up Depends.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 23:37:39 +0200

libjgoodies-animation-java (1.2.0-4) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 01:03:17 +0530

libjgoodies-animation-java (1.2.0-3) unstable; urgency=low

  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control: Set Priority optional from extra.
  * Remove debian/install and install jar from debian/rules and create
    symbolic link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 11 Oct 2007 14:33:41 +0530

libjgoodies-animation-java (1.2.0-2) unstable; urgency=low

  * Add debian/README.Debian-source file.
  * debian/control: add XS-Vcs-{Svn,Browser} headers.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 27 Aug 2007 20:04:22 +0530

libjgoodies-animation-java (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #422333)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  4 May 2007 19:40:48 +0530
