=== debian/control ===
Source: libjgoodies-animation-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: ant, default-jdk, libjgoodies-binding-java, libjgoodies-forms-java
Standards-Version: 3.9.1
Homepage: https://animation.dev.java.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjgoodies-animation-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgoodies-animation-java

Package: libjgoodies-animation-java
Architecture: all
Depends: ${misc:Depends}
Description: Time-based real-time animations in Java
 The JGoodies Animation framework enables you to produce sophisticated
 time-based real-time animations in Java. It has been designed for a
 seemless, flexible and powerful integration with Java, ease-of-use
 and a small library size.
 .
 The Animation framework requires Java 1.4 or later.
