=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := binding forms
DEB_ANT_BUILD_TARGET := jar javadoc

install/libjgoodies-animation-java::
	install -m 644 -D build/animation.jar $(DEB_DESTDIR)/usr/share/java/animation-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/animation-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/animation.jar

get-orig-source:
	-uscan --upstream-version 0
