=== debian/watch ===
version=3
opts=uversionmangle=s/\_/\./g \
http://www.jgoodies.com/downloads/libraries.html .*/animation-(.*)\.zip \
debian debian/orig-tar.sh
