## libjgoodies-animation-java 1.4.3

=== debian/changelog ===
libjgoodies-animation-java (1.4.3-3) unstable; urgency=medium

  * Team upload.
  * Use fake watch file since later upstream sources are non-free
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2025 21:39:47 +0100

libjgoodies-animation-java (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Apr 2018 15:10:42 +0200

libjgoodies-animation-java (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch. Newer versions are closed source now.
  * Imported Upstream version 1.4.3. (Closes: #690220)
  * Rename README.Debian-source to README.source.
  * Drop orig-tar.sh.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Use only Build-Depends field.
  * Use compat level 9 and require debhelper >= 9.
  * Use canonical Vcs-URI.
  * Add {maven:Depends} substvar.
  * Build system switched to Maven. Add maven-debian-helper to Build-Depends
    and remove Ant. Provide Maven artifacts.
  * Switch from cdbs to dh sequencer.
  * Drop ant.properties.
  * Add Suggests: ${maven:OptionalDepends}
  * Do not install the documentation into the library package anymore.
  * Update package description and remove second paragraph about Java 1.4
    requirements.
  * Add libjgoodies-animation-java.poms.
  * Add maven.rules.
  * Update debian/copyright to copyright format 1.0.
  * Update homepage field.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Apr 2016 09:16:51 +0200
