=== debian/control ===
Source: libjgoodies-animation-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               libjgoodies-common-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjgoodies-animation-java
Vcs-Git: https://salsa.debian.org/java-team/libjgoodies-animation-java.git
Homepage: https://www.jgoodies.com/

Package: libjgoodies-animation-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Time-based real-time animations in Java
 The JGoodies Animation framework enables you to produce sophisticated
 time-based real-time animations in Java. It has been designed for a seemless,
 flexible and powerful integration with Java, ease-of-use and a small library
 size.
