=== debian/watch ===
version=4
# Latest downloadable version is 1.4.3. Newer versions are closed source now.
# http://www.jgoodies.com/download/libraries/animation/jgoodies-animation-1_4_3.zip

opts=dversionmangle=s/.*/0.No-Track/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
